@font-face {
  font-family: "ForteMT";
  src: url("../fonts/FORTE.eot"); /* IE9 Compat Modes */
  src: url("../fonts/FORTE.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../fonts/FORTE.otf") format("opentype"), /* Open Type Font */
    url("../fonts/FORTE.svg") format("svg"), /* Legacy iOS */
    url("../fonts/FORTE.ttf") format("truetype"), /* Safari, Android, iOS */
    url("../fonts/FORTE.woff") format("woff"), /* Modern Browsers */
    url("../fonts/FORTE.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}
/* domine-regular - latin */
@font-face {
  font-family: 'Domine';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/domine-v11-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/domine-v11-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/domine-v11-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/domine-v11-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/domine-v11-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/domine-v11-latin-regular.svg#Domine') format('svg'); /* Legacy iOS */
}
/* domine-700 - latin */
@font-face {
  font-family: 'Domine';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/domine-v11-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/domine-v11-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/domine-v11-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/domine-v11-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/domine-v11-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/domine-v11-latin-700.svg#Domine') format('svg'); /* Legacy iOS */
}
/* open-sans-300 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/open-sans-v18-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/open-sans-v18-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v18-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v18-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v18-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v18-latin-300.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/open-sans-v18-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/open-sans-v18-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v18-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v18-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v18-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v18-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}
[class^=os-gallery-tabs-main] .osgalery-cat-tabs {
    list-style: none;
    margin: 0;
    padding: 0;
    visibility: hidden !important;
}
.convertforms .cf-label {
    color: var(--label-color);
    font-size: var(--label-size);
    margin-bottom: .45em;
    display: block;
    line-height: 1.3;
    font-weight: var(--label-weight);
    text-align: left !important;
}
 .img-border img {
  border: 3px solid #fff;
} 
thead, tbody, tfoot, tr, td, th {
  border-style: solid;
  border-width: 1px !important;
}
.bottom-ac {
  background-image: url(/images/hotel/hotel-zimmer-kall.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  background-position: center center;
  margin-bottom: ;
  padding: 3px 0px 3px 0px;
  height: 953px;
visibility: visible;
max-width: 100% !important;
}
 #bottom-a2 {
    padding: 3px 0px 3px 0px;
} 
 h1, h2, h3, h4, h5, h6{
 font-family: 'Domine', serif;
 }

 h1{
 font-size:24px;
 line-height:28px;}
 
.astroid-nav .nav-link.active, .astroid-nav .nav-link:active {
  padding: 13px !important;
}
.astroid-framework .astroid-nav > li > .as-menu-item, .astroid-framework .astroid-sidebar-menu > li > .nav-item-inner > .as-menu-item, .astroid-framework .astroid-mobile-menu > .nav-item > .as-menu-item {
  padding: -1px !important;
}
#ac-m3l819ab3 {
    padding: 0px 0px 0px 0px;
    height: 50px;
}
.px-2 {
    padding-right: .5rem !important;
    padding-left: .5rem !important;
    margin-top: -2px;
}
.astroid-layout-wide .astroid-header-sticky {
    background-color: var(--as-stick-header-bg-color);
    height: 50px;
}

.header-offcanvas-trigger {
  background: none;
  border: none;
  outline: none;
  box-shadow: none;
  cursor: pointer;
  width: 34px;
  height: 34px;
  padding: 3px;
margin-right: 10px;
}
.astroid-stacked-seperated-header .astroid-logo-image img {
  margin: auto;
    margin-left: auto;
  margin-left: 40px;
}

#s-648c0ef50e989850362726 .astroid-heading {
    color: rgba(50, 50, 50, 1);
    font-weight: 800;
    font-family: "Domine Bold";
    background-color: rgba(93, 189, 58, 0.85) !important;
    margin-top: -161px;
    padding: 10px;
}

#f-x1wg6hr2v {
    background-color: rgb(93, 189, 58, 1) !important;
    color: rgb(255, 255, 255);
    padding-top: 0px;
    padding-bottom: 0px !important;
}
a:hover {
  --bs-link-color: #fff;
}
#link:hover {
  --bs-link-color: #666 !important;
}

/* Footer */
li.current a span.nav-title::after {
    font-family: "Font Awesome 5 Free" !important;
    font-weight: 700 !important;
    content: "" !important;
    padding-left: 4px !important;
    visibility: hidden;
}
#f-x1wg6hr2v a:hover {
    color: #000;
}
#f-x1wg6hr2v {
  color: rgb(255, 255, 255);
  font-size: 13px;
line-height: 22px;
}

.mod-list {
    padding-inline-start: 0;
    list-style: none;
    font-size: 14px;
    line-height: 16px;
}

/* @media (min-width: 1200px) {
#ac-648c1741714b2040521103 {
margin-left: 30.5% !important;
margin-right: 50%;}
}
@media (min-width: 992px) {
#ac-648c1741714b2040521103 {
margin-left: 25px;
margin-right: 50%;}
}*/
@media (max-width: 582px) {
#ar-648c1741714b2058162567 {
  margin-bottom: -63px;}
}
#footer {
font-size: 19px;}